body {
  font-family: 'Karla', sans-serif; }

.navbar-light {
  border-bottom: solid 1px #e9ecf4; }
  .navbar-light .navbar-brand img {
    height: 25px; }
  .navbar-light .navbar-nav .nav-link {
    padding: 30px 15px;
    font-size: 16px;
    font-weight: bold;
    color: #030303; }

.wizard-container {
  min-height: calc(100vh - 102px); }

/* Wizard */
.wizard .audible {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0; }

.wizard .steps {
  padding-top: 30px;
  padding-bottom: 30px; }
  .wizard .steps > ul {
    list-style: none;
    padding-left: 0;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#7b7f89), to(#7b7f89));
    background-image: linear-gradient(#7b7f89, #7b7f89);
    background-size: calc(100% - 50px) 4px;
    background-repeat: no-repeat;
    background-position: center; }
    .wizard .steps > ul li a {
      display: inline-block; }
    .wizard .steps > ul li span.number {
      display: inline-block;
      width: 50px;
      height: 50px;
      border: 2px solid #fff;
      border-radius: 50%;
      background-color: #7b7f89;
      text-align: center;
      line-height: 50px;
      color: #fff; }
    .wizard .steps > ul li.current span.number, .wizard .steps > ul li.done span.number {
      background-color: #00d69f; }

.wizard .content {
  margin-bottom: 45px; }
  .wizard .content .title {
    display: none; }
  .wizard .content .bd-wizard-step-title {
    font-size: 20px;
    font-weight: bold;
    color: #7b7f89;
    margin-bottom: 45px; }
  .wizard .content .section-heading {
    font-size: 35px;
    font-weight: bold;
    color: #030303;
    margin-bottom: 17px; }
  .wizard .content p {
    font-size: 16px;
    color: #030303; }
  .wizard .content .purpose-radio {
    position: relative;
    display: inline-block; }
    .wizard .content .purpose-radio .purpose-radio-input {
      position: absolute;
      opacity: 0; }
      .wizard .content .purpose-radio .purpose-radio-input:checked + .purpose-radio-label {
        border-color: #00d69f; }
        .wizard .content .purpose-radio .purpose-radio-input:checked + .purpose-radio-label .label-icon {
          color: #00d69f; }
          .wizard .content .purpose-radio .purpose-radio-input:checked + .purpose-radio-label .label-icon .label-icon-default {
            display: none; }
          .wizard .content .purpose-radio .purpose-radio-input:checked + .purpose-radio-label .label-icon .label-icon-active {
            display: inline-block; }
        .wizard .content .purpose-radio .purpose-radio-input:checked + .purpose-radio-label .label-text {
          color: #00d69f;
          font-weight: bold; }
    .wizard .content .purpose-radio .purpose-radio-label {
      display: -webkit-box;
      display: flex;
      width: 196px;
      height: 184px;
      max-width: 100%;
      border: 2px solid #7b7f89;
      border-radius: 4px;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
              flex-direction: column;
      -webkit-box-align: center;
              align-items: center;
      -webkit-box-pack: center;
              justify-content: center;
      -webkit-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out;
      cursor: pointer; }
      @media (max-width: 575px) {
        .wizard .content .purpose-radio .purpose-radio-label {
          width: 100%; } }
      .wizard .content .purpose-radio .purpose-radio-label .label-icon {
        font-size: 21px;
        color: #000000;
        margin-bottom: 17px;
        -webkit-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out; }
        .wizard .content .purpose-radio .purpose-radio-label .label-icon .label-icon-active {
          display: none; }
      .wizard .content .purpose-radio .purpose-radio-label .label-text {
        font-size: 16px;
        color: #030303;
        -webkit-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out; }
  .wizard .content .purpose-radios-wrapper {
    margin-top: 60px; }
    .wizard .content .purpose-radios-wrapper .purpose-radio {
      margin-right: 18px;
      max-width: calc( 33% - 18px); }
      @media (max-width: 575px) {
        .wizard .content .purpose-radios-wrapper .purpose-radio {
          margin-right: 0;
          margin-bottom: 18px;
          width: 100%;
          max-width: none; } }
      .wizard .content .purpose-radios-wrapper .purpose-radio:last-child {
        margin-right: 0; }
  .wizard .content .form-control {
    /*padding: 26px 25px;*/
    /*min-height: 30px;*/
    max-width: 550px;
    border-radius: 4px;
    border: solid 1px #ececec; }
    .wizard .content .form-control::-webkit-input-placeholder {
      color: #919aa3; }
    .wizard .content .form-control::-moz-placeholder {
      color: #919aa3; }
    .wizard .content .form-control:-ms-input-placeholder {
      color: #919aa3; }
    .wizard .content .form-control::-ms-input-placeholder {
      color: #919aa3; }
    .wizard .content .form-control::placeholder {
      color: #919aa3; }

.wizard .actions > ul {
  list-style: none;
  padding-left: 0;
  display: -webkit-box;
  display: flex; }

.wizard .actions li a {
  display: inline-block;
  border-radius: 6px;
  background-color: #00d69f;
  padding: 10px 20px;
  color: #fff;
  font-style: 15px;
  font-weight: bold; }

.wizard .actions li.disabled {
  display: none; }

.wizard .actions li:not(.disabled) + li, .wizard .actions li:not(:first-child):last-child {
  margin-left: 15px; }

@media (min-width: 768px) {
  .wizard.vertical {
    padding-left: 200px;
    position: relative;
    min-height: 500px; }
    .wizard.vertical .steps {
      padding-top: 0;
      padding-bottom: 0;
      min-height: 480px;
      position: absolute;
      left: 0;
      display: -webkit-box;
      display: flex; }
      .wizard.vertical .steps > ul {
        width: 50px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
                flex-direction: column;
        background-size: 4px calc(100% - 50px);
        margin-bottom: 0; }
        .wizard.vertical .steps > ul li:not(:last-child) {
          margin-bottom: 24px; } }

/*# sourceMappingURL=bd-wizard.css.map */
